#VU64859 Information disclosure


Published: 2022-07-02

Vulnerability identifier: #VU64859

Vulnerability risk: Medium

CVSSv3.1:

CVE-ID: CVE-2022-28987

CWE-ID: CWE-200

Exploitation vector: Network

Exploit availability: No

Vulnerable software:
Zoho ManageEngine ADSelfService Plus
Client/Desktop applications / Software for system administration

Vendor: Zoho Corporation

Description

The vulnerability allows a remote attacker to gain access to potentially sensitive information.

The vulnerability exists due to excessive data output by the application. A remote attacker can identify existing valid users in the domain through user enumeration via the product login API.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

Zoho ManageEngine ADSelfService Plus: 6000 - 6201


CPE

External links
http://github.com/passtheticket/vulnerability-research/blob/main/manage-engine-apps/adselfservice-userenum.md
http://github.com/passtheticket/vulnerability-research/blob/main/manage-engine-apps/adselfservice-userenum.py
http://www.manageengine.com/products/self-service-password/advisory/CVE-2022-28987.html


Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?


Latest bulletins with this vulnerability